Subject: bug#18796:

From: Carlos Pita <[email-masked]>
Date: Wed, 22 Oct 2014 14:00:17 -0300

Besides, pressing tab while the point is over "else:" and no region is
active correctly reports "Closes if..." in the echo area and keeps the
indentation level right. So somehow the indentation logic is there,
just failing for the region.